<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Agenda de contactos</title>
    </head>

    <body>
        <h1>Agenda de contacto</h1>
        {% block body %} {% endblock %}
    </body>
</html>